{
  "name": "js-test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "webpack --watch",
    "test": "cypress open"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:simplonlyon/promo12/js-test.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "cypress": "^3.4.1",
    "webpack": "^4.40.2",
    "webpack-cli": "^3.3.8"
  }
}
